@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans:300,400,600,700,800,900);

body {
    margin: 0;
    font: 110%/1.5 "Open Sans", "HelveticaNeue","Helvetica","Arial", sans-serif;
    color: #181820;
  text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
}
.content {
  padding: 0 1em;
  margin: 0 auto 1em;
  max-width: 34em;
  position: relative;
}

.play-store {
  display: inline-block;

  border-radius: 0.5em;
  color: #F0F0F0;
  text-align: center;
  outline: none;
  text-decoration: none;
    -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.play-store:hover,
.play-store:active {
    background-color: #5B8FB4;
  color: #F0F0F0;
  -webkit-transition: background-color 0.2s ease-in, color 0.2s ease-in;
  transition: background-color 0.2s ease-in,
              color 0.2s ease-in;
}
.play-store img {
  padding-top: 3%;
}
  .nav-btn {
  display: inline-block;
  margin: 1em 0;
  padding: 1em 2em;

  background: transparent;
  border-radius: 3px;
  font-weight: 400;
  text-align: center;
}
.button {
  padding: 0 0.25em;
}
.strong {font-weight: 700;font-style: normal;}
.btn {
  display: inline-block;
  line-height: 2.75em;
  background: #34343E;
  border-radius: 0.125em;
  background-clip: padding-box;
  font-size: 75%;
  font-weight: 700;
  margin-right: 1em;
  background-color: rgba(0, 0, 0, 0);
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
}
.fp2 {
  margin: 0.5em 0;
}
.btn--ghost {
  border: 2px solid #EEE !important;
  background: none;
  border-radius: 0.5em;
}
a:hover.btn--ghost {
  border-color: 2px solid #5B8FB4 !important;
}
.download {
  display: inline-block;
  height: 3.5em;
  line-height: 3.5em;
  padding: 0 1em;
  border-radius: 0.5em;
  color: #F0F0F0;
  background-color: rgba(91,143,180, 0.6);
  border: 1px solid rgba(43,62,95, 0.6);
  text-align: center;
  outline: none;
  text-decoration: none;
    -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;

    font-size: 1.125em;
    font-weight: 600;
    z-index: 99;
}
.download:hover,
.download:active {
    background-color: #5B8FB4;
    border: 1px solid rgba(91,143,180,0.8);
  color: #F0F0F0;
  -webkit-transition: background-color 0.3s ease-in, color 0.3s ease-in;
  transition: background-color 0.3s ease-in,
              color 0.3s ease-in;
}
a:link, a:visited {
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
p a{
border-bottom:2px;
}
p a:visited {
  color: #384E77;
}
p a:hover {
border-bottom:2px;
color:#5B8FB4;
}
a:hover {
border-bottom:2px;
color:#5B8FB4;
}
a.rmbx {
    box-shadow: none;
    color: #F0F0F0;
}
a:hover.rmbx {
  text-decoration: none;
}
.h1-header {
    font-family: 'Montserrat', sans-serif;
    letter-spacing: -2px;
    text-transform: uppercase;
    font-weight: 700;
        vertical-align: middle;
        margin: 0.5em 0 0.25em 0;
}
.twitter {
  margin: 0 auto;
  display: block;
}


h1.h1-header span {
    font-weight: 400;
}
.h1, h1 {
  font-size: 2.8rem;
  font-weight: 700;
}
.h2, h2 {
  font-size: 1.8em;
  font-weight: 300;
  line-height:1.5em;
}
h1.article {
  font-weight: 400;
  margin-bottom: 0.5em;
  font-size: 1.4rem;
  padding-left: 0.8rem;
  max-width: 720px;
}
h1.article a{
  color:#384E77;

  text-decoration: underline;

}


.h2-intro {
  max-width: 1100px;
  margin: 0 auto;
  font-size: 2.4rem;
}
.press {
  padding-left:1em;

}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

h2 span {
    font-weight: 400;
}
.h3, h3 {
  font-weight: 600;
  font-size: 80%;
  margin-top: 2em;
  text-transform: uppercase;
  /* text-align: center; */
  font-family: 'Montserrat', Helvetica, Arial, sans-serif;

}
.last {
  padding-bottom: 1em;
}

.content {
  padding: 0 1em;
  margin: 0 auto 1em;
  max-width: 720px;
  position: relative;
}
.content p {
    font-size: 120%;
  line-height: 2.4;
  word-spacing: 1px;
    max-width: 660px;
}
.first {
  margin-top: 1em;
}
p {
  text-rendering: optimizeLegibility;
  margin-bottom: 1em;
  max-width: 41.25em;
}
blockquote {
  margin: 0 auto;
  max-width: 860px;
  line-height:2.4rem;

}

blockquote p {  background: #fff;border-left: 6px solid #ccc;}

.bottom {
  text-align: right;
  font-size: 1.1rem;
  padding: 0 1em;
  margin: 0 auto 1em;
  max-width: 720px;

}
.quote {
  margin-top: 1.5em;
  padding-top:1em;
}
cite a{
  color:#384E77;
  text-decoration: none;
  float right
}
cite .author a {
  box-shadow: none;
  text-shadow: none;
}

.my4 {
    margin-top: 4em;
    margin-bottom:4em;
}
.container {
    max-width: 71.875em;
}
.device img {
    max-width: 90%;
}

header {
  position:relative;
  background-color: #494D53;
  text-align: center;
}
nav{
z-index: 9999;
font-size: 90%;
}
.button-primary {background-image: url("../img/google-play-store.png");
background-color: transparent;
  width: 100%;
  height: 80px;
  background-repeat: no-repeat;
background-position: center;}
.bg-img {background-image: url("../img/falcon-pro-3-background.png");

background-image: url("../img/falcon-pro-3-background.png");

  width: 100%;

    background-position: top;
  background-repeat: no-repeat;
  background-size: cover;



}

.bg-img2 {
background-image: url("../img/falcon-pro-2-background.png");

  width: 100%;

    background-position: 0% 15%;
  background-repeat: no-repeat;
  background-size: cover;



}
.bg-tint {
background: rgba(56,78,119,0.82);
overflow: hidden;
height: 100%;




  z-index: 2;

}

#main, footer {
    color: #ffffff;
    text-align: center;
    background-color: #f0f0f0;
}
.un {
    margin-top: 1.5em;
}
footer p a {
    box-shadow: none;
    color: #ffffff;
}
footer p a:visited {
    box-shadow: none;
    color: #ffffff;
}
footer p a {
  text-decoration: none;
  font-weight: 600;
}
footer a:hover {
    color: #F0F0F0;
}
.40 {
    max-width: 40em
}
section {
    width: 100%;
}
#typography {
    background-color: white;
}
.headline {
    font-family: 'Noto Sans', sans-serif;
    font-weight: 400;
    line-height: 1.5em;
    margin-top: 0.5em;
    margin-bottom: .5em;
    text-align: center;
}
.font {
    font-family: 'Noto Sans', sans-serif;
}
.big {
    font-size: 1em;
}
.small {
    font-size: .8em;
}
.pyt4 {
    padding-top: 4rem;
}
a {
    color: #384E77;
}
/*a:link, a:visited {
    box-shadow: inset 0 0 0 0.0625em #F0F0F0, inset 0 -0.0625em 0 0.0625em;
text-decoration: none;
-webkit-transition: all 0.4s linear;
-moz-transition: all 0.4s linear;
-o-transition: all 0.4s linear;
transition: all 0.4s linear
}*/

a:hover {
    color: #5B8FB4;
}
/* Falcon Pro Color Palette */

.rhino {
    color: #2B3E5F;
}
.astro {
    color: #384E77;
}
.mercury {
    color: #F0F0F0;
}
.pearl {
    color: #A8A8AC;
}
.hippie {
    color: #5B8FB4;
}
.space {
    color: #2E3236;
}
.mako {
    color: #404246;
}
.shark {
    color: #181820;
}
.bg-rhino {
    background-color: #2B3E5F;
}
/*
.bg-rhino-transparent {
    background-color: rgba(43,62,95,0.75);
}*/
.bg-astro {
    background-color: #384E77;
}
.bg-mercury {
    background-color: #F0F0F0;
}
.bg-pearl {
    background-color: #A8A8AC;
}
.bg-hippie {
    background-color: #5B8FB4;
}
.bg-space {
    background-color: #2E3236;
}
.bg-mako {
    background-color: #404246;
}
.bg-shark {
    background-color: #181820;
}
/* Header */

.pb4 {
    padding-bottom: 4rem;
}
.bg-charcoal {
    background-color: #212121;
}
/*
.h1-header {
    font-family: 'Avenir Next', 'Helvetica Neue', Helvetica, sans-serif;
    letter-spacing: -1px;
    text-transform: uppercase;
    margin: 0;
    padding: 0.5em 0;
}*/
.h1-headerb {
    font-weight: 600;
}
.h1-headerxb {
    font-weight: 700;
}
.bold {
    font-weight: 600;
}
.xbold {
    font-weight: 700;
}
/* images */

.store {
    font-family: 'Noto Sans', sans-serif;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: initial;
    text-align: center;
    margin: 0 auto;
}
a.playstore {
    position: relative;
    border: 0;
    text-decoration: none;
    line-height: 50px;
    display: inline-block;
    padding: 0px 36px 0px 36px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    overflow: hidden;
    font-weight: 400;
    font-size: 1em;
    color: rgba(255, 255, 255, 0.9);
    margin: 1em;
}
a.appstore {
    background: #191919;
}
a.playstore {
    background-color: rgba(56, 78, 119, .3);
    border: 1px solid rgba(43, 62, 95, 0.25);
}
a.playstore i {
    font-size: 1em;
    position: absolute;
    margin-top: 11px;
    margin-left: -20px;
}
a.playstore:hover {
    color: #fff;
}
a.playstore:after {
    content: '';
    position: absolute;
    width: 200px;
    left: -200px;
    -webkit-transform: skewX(-25deg);
    -moz-transform: skewX(-25deg);
    -o-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
    background-image: -webkit-linear-gradient(left, transparent, rgba(255, 255, 255, 0.14), transparent);
    background-image: -moz-linear-gradient(left, transparent, rgba(255, 255, 255, 0.14), transparent);
    background-image: -o-linear-gradient(left, transparent, rgba(255, 255, 255, 0.14), transparent);
    background-image: -ms-linear-gradient(left, transparent, rgba(255, 255, 255, 0.14), transparent);
    background-image: linear-gradient(to right, transparent, rgba(255, 255, 255, 0.14), transparent);
    height: 50px;
}
a.playstore:hover:after {
    -webkit-animation: shine 0.8s ease;
    -moz-animation: shine 0.8s ease;
    -o-animation: shine 0.8s ease;
    -ms-animation: shine 0.8s ease;
    animation: shine 0.8s ease;
}
a.playstore:link, a.playstore:visited {
    box-shadow: none;
}
@-moz-keyframes shine {
    to {
        left: 200px;
    }
}
@-webkit-keyframes shine {
    to {
        left: 200px;
    }
}
@-o-keyframes shine {
    to {
        left: 200px;
    }
}
@keyframes shine {
    to {
        left: 200px;
    }
}

@media (min-width: 96em) {
    .h0-responsive {
        font-size: 7.25em;
    }

}
}
